Package Details: podget 0.8.4-1

Git Clone URL: https://aur.archlinux.org/podget.git (read-only)
Package Base: podget
Description: Simple tool to automate downloading of podcasts
Upstream URL: http://podget.sourceforge.net/
Licenses: GPL3
Submitter: lp76
Maintainer: willemw
Last Packager: willemw
Votes: 40
Popularity: 0.015975
First Submitted: 2006-07-30 10:30
Last Updated: 2017-03-25 21:23

Latest Comments

willemw commented on 2017-04-20 06:05

@runical: OK. The official releases are still on sourceforge though.

runical commented on 2017-04-19 21:30

@willemw: In case you've not noticed, releases are on github now as well.

willemw commented on 2015-11-13 07:11

@amirs: Thank you for the notification. Created AUR package 'podget-git'.
Could not find any news about podget being moved to github (yet) and on github there is no released version.

amirs commented on 2015-11-12 21:02

moved to github:
https://github.com/dvehrs/podget

willemw commented on 2014-08-17 16:11

@Buridan. Thanks. That's an upstream issue. I'll inform the developer. However, normally you can report it directly upstream.

Buridan commented on 2014-08-17 16:01

line 1399 of podget:
" if [! -z "${PLAYLIST_NAME+set}" ] ; then "
it need a space between "[" and "!" symbol.
Else there is an error in terminal:
"/usr/bin/podget: ligne 1399: [! : Unknown command"

prurigro commented on 2014-06-15 23:58

Updated PKGBUILD for 0.6.18: http://dpaste.com/36EZFXZ

willemw commented on 2014-03-27 08:09

- Flagged out-of-date for months now. Podget 0.6.16 just came out.
- build() must be renamed to package().

prurigro commented on 2014-03-26 13:54

Updated andrewturner's PKGBUILD to make namcap happy (PKGBUILD standard requirements, correct deps, correct arch etc)

http://pastebin.ca/2679698

jamespickles commented on 2013-09-01 18:11

updated pkgbuild: http://pastebin.com/FcqdpbiH

All comments